/*.wrapper {
background: #f3f3f3;
}*/

.wrapper {
background: #ffffff;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYyJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYyJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYyJSIgc3RvcC1jb2xvcj0iI2RkZGRkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYyJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2YzZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #ffffff 0%, #ffffff 50%, #ffffff 50%, #dddddd 50%, #f3f3f3 50%, #f3f3f3 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(50%,#ffffff), color-stop(50%,#ffffff), color-stop(50%,#dddddd), color-stop(50%,#f3f3f3), color-stop(100%,#f3f3f3));
background: -webkit-linear-gradient(left,  #ffffff 0%,#ffffff 50%,#ffffff 50%,#dddddd 50%,#f3f3f3 50%,#f3f3f3 100%);
background: -o-linear-gradient(left,  #ffffff 0%,#ffffff 50%,#ffffff 50%,#dddddd 50%,#f3f3f3 50%,#f3f3f3 100%);
background: -ms-linear-gradient(left,  #ffffff 0%,#ffffff 50%,#ffffff 50%,#dddddd 50%,#f3f3f3 50%,#f3f3f3 100%);
background: linear-gradient(to right,  #ffffff 0%,#ffffff 50%,#ffffff 50%,#dddddd 50%,#f3f3f3 50%,#f3f3f3 100%);
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=1 );*/
}

.wrapper-inner {
   padding-top: 430px;   
}

.blue-links a {
  background: rgb(42, 117, 255);
  border-radius: 15px;
  padding: 5px 10px;
  margin-right: 5px;
}

.rubrikxhogerkolumn {
  font-size: 23px;
  line-height: 27px;
  font-family: 'helveticaneuew01-45ligh',arial,sans-serif;
  text-transform: none;
  font-weight: normal;
  margin-top: 20px;
  display: block;
}

.glyphicon * {
  display: inline-block;
}

.header-left {
   overflow: auto;
}

.header-mobile {
   background: #1a100f;   
}

.header-mobile .rullgardin {
   width: 100%;
   border: none;
   border-radius: 3px;
   padding: 5px;
   margin-top: 0px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   height: 24px;
}

/* MOBILMENY */

.mobile-top-menu {
  display: block;
  position: absolute;
  top: 60px;
  left: 0;
  width: 100%;
  background: #ddd;
  padding: 0;
  display: none;
  -webkit-box-shadow: 0 5px 12px #666;
  -moz-box-shadow: 0 5px 12px #666;
  box-shadow: 0 5px 12px #666;
}

.mobile-top-menu .m-top * {
  color: #fff;
}

.mobile-top-menu .m-top {
  padding: 10px;
  background: #303030;
}

.mobile-top-menu .m-top a {
  padding: 10px;
  text-decoration: none !important;
}

.mobile-top-menu .m-top a:hover {
  text-decoration: underline !important;    
}

.mobile-top-menu .m-top ul li {
  display: inline-block;
  margin-right: 15px;
  position: relative;
  margin-bottom: 10px;
}

.mobile-top-menu .m-mid ul li, .mobile-top-menu .m-bot ul li, .mobile-top-menu .m-mid .vanstermenyxrubrik {
  padding: 10px;
}

.mobile-top-menu .m-mid ul li,
.mobile-top-menu .m-bot ul li {
   position: relative;
   background-image: none;   
}

.mobile-top-menu .m-mid ul li.active, .mobile-top-menu .m-bot ul li.active {
  background: #0072bc !important;
  color: #fff;
}

.mobile-top-menu .m-mid ul li.active a, .mobile-top-menu .m-bot ul li.active a {
  color: #fff;
  font-weight: normal;
}

.mobile-top-menu .l1normal,
.mobile-top-menu .l1expand {
   position: relative;   
   background: #fff !important;
}

.mobile-top-menu .l2simple {   
   background: #e0e0e0 !important;
}

.mobile-top-menu .l3normal {   
   background: #bdbdbd !important;
}

.mobile-top-menu .l1normal:after,
.mobile-top-menu .l1expand:after,
.mobile-top-menu .l2normal:after,
.mobile-top-menu .l2expand:after {
  content: "+";
  width: 10px;
  height: 10px;
  position: absolute;
  right: 12px;
  top: 3px;
  font-size: 22px;
}

.mobile-top-menu .l1expand:after,
.mobile-top-menu .l2expand:after {
  content: "-";
}

.mobile-top-menu .m-mid .vanstermenyxrubrik {
  display: block;
  background: #f0f0f0;
}

.wwwdiv.mobile {
  width: 100%;
  top: 60px;
  position: absolute;
  /* background: #000; */
  margin: 0;
  left: 0;
  padding: 10px;
  z-index: 0;
}

.wwwdiv input[type="submit"] {
   display: none;   
}

.rullgardin {
  display: none;
  height: 30px;
  color: #fff;
  outline: none;
  background-color: #333333 !important;
  border-radius: 4px;
  border: 1px solid #000;
  color: #a9a9a9;
  padding-left: 1em;
  vertical-align: middle;
  width: 99%;
}

.searchBtn {
  width: 35px;
  height: 20px;
  float: right;
  font-size: 20px;
  color: #fff;
  text-align: center;
  position: absolute !important;
  right: 0;
  top: 25px !important;
}

.searchBtnMobile {
  left: 50%;
  margin-left: -12px;
  color: #fff;
  top: 17px !important;
  font-size: 25px;
}

.menu-btn-wrp {
   display: none;
   width: 100%;
   color: #fff;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   height: 39px;
   position: relative;
   border-bottom: 1px solid #000;
}

.menu-btn {
   background: #333;
   padding: 9px 8px 7px 51px;
   height: 38px;
   float: left;
   display: block;
   width: 100%;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 16px;
}

.icon {
   width: 40px;
   height: 38px;
   padding: 0px;
   display: block;
   float: left;
   background: url(/images/18.5869e6c614a62777672e5483/menu-btn-top.png) 0 50% no-repeat;
   position: absolute;
}


/*----- TOPPBILD  -----*/
.top-image-start {
  position: absolute;
  min-height: 515px;
  max-height: 515px;
  overflow: hidden;
  z-index: 1;
  width: 100%;
  text-align: center;
  /*background: #ebebeb;*/
}

.img-overlay {
  width: 100%;
  height: 260px;
  position: absolute;
  bottom: 0;
  background: #000;
  opacity: 0.8;
}

/*----- INNEHÃƒÆ’Ã¢â‚¬Â¦LLSYTOR -----*/
.full-width-gray{
     background: #ebebeb;
   }
@media(max-width: 736px){
   .full-width-gray{
      background: #fff;
     }
  .mid-col .sv-text-portlet.custom-order-list{
      max-width : none;
      margin-left : 12px;
   }
}

.mid-col-start {
   position: relative;
   z-index: 2;
   margin-top: 350px;
}

.mid-col {
  border-right: 1px solid #ddd;
  position: relative;
  z-index: 3;
  background: #fff;
  width: 67.66% !important;
  padding-top: 20px;
}

.mid-col-big-pi {
    border-right: 1px solid #ddd;
    position: relative;
    z-index: 3;
    background: #fff;
    width: 67.66% !important;
    }

/*.top-menu ul li {
    margin-right: 0px;  
}*/

/*Viktigt - alla portlets far padding i mittenspalt */
@media(min-width: 736px){
   .mid-col {
     padding-left: 70px;
     padding-right: 70px;
   }
}
.mid-col .no-padding .sv-text-portlet,
.mid-col .lpPrint {
   padding-left: 0;
   padding-right: 0;   
}

/*.mid-col p, .mid-col h1, .mid-col h2, .mid-col h3, .mid-col h4,
.sv-multilevellink-portlet {
  padding-left: 86px;
  padding-right: 60px;
}*/

.left-col {
  position: relative;
  z-index: 3;
   background: url(/images/18.7ea27f7b14dc64c4cc01a0b1/trans_bg_f3f3f3.png) 0 0;
  width: 32.33% !important;
  margin: 0 !important;
  padding: 40px 0 0 10px;
}

.left-menu ul {
  background: #fff;
}

.puff-start .sv-column-7,
.puff-start .sv-column-5 {
  margin: 0px 0 0 0 !important;
  float: left !important;
  width: 60% !important;
}

.puff-start .sv-column-5 {
   width: 40% !important;
}

/* SVART TRAN YTA */
.black-trans {
   height: 430px; 
   position: absolute; 
   width: 100% !important; 
   max-width: 960px !important; 
   z-index: 3;
}

.black-trans .sv-column-8 {
  background: url(/images/18.3dcee60414d4bd75ac9ee90a/trans_bg_000.png) 0 0;
  bottom: 0;
  position: absolute;
  width: 67.66% !important;   
  padding-left: 80px;
}

.black-trans .sv-column-8 .pagecontent {
  padding-top: 25px;
  padding-bottom: 25px;
}

.black-trans a:hover {
   text-decoration: underline !important;   
}

.black-trans .link_1,
.black-trans .link_2,
.black-trans .link_3,
.black-trans .link_4,
.black-trans .link_5,
.black-trans .link_6,
.black-trans .link_7,
.black-trans .link_8,
.black-trans .link_9,
.black-trans .link_10 {
  display: inline-block;
  margin-right: 20px;
}

.black-trans .link_1 a,
.black-trans .link_2 a,
.black-trans .link_3 a,
.black-trans .link_4 a,
.black-trans .link_5 a,
.black-trans .link_6 a,
.black-trans .link_7 a,
.black-trans .link_8 a,
.black-trans .link_9 a,
.black-trans .link_10 a {
  border-bottom: 2px solid #cc5214;
  padding: 6px 15px;
  display: block;
  background: #000;
  text-decoration: none;
  color: #fff;
  margin-bottom: 10px;
}

.black-trans .link_2 a {
   border-bottom: 2px solid #0d875e;
}

.black-trans .link_3 a {
   border-bottom: 2px solid #0d8080;
}

.black-trans .link_4 a {
   border-bottom: 2px solid #007faa;
}

.black-trans .link_5 a {
   border-bottom: 2px solid #e16da2;
}

.black-trans .link_6 a {
   border-bottom: 2px solid #07488a;
}

.black-trans .link_7 a {
   border-bottom: 2px solid #226e27;
}

.black-trans .link_8 a {
   border-bottom: 2px solid #801a2a;
}

.black-trans .link_9 a {
  border-bottom: 2px solid #99819b;
  }
  
.black-trans .link_10 a {
  border-bottom: 2px solid #0d875e;
  }


/* GENERELLA MODULER */
.blue-puff-two-col {
   height: 100%;
   margin-bottom: 30px;
   margin-top: 20px;
   overflow: auto;   
}

.blue-puff-two-col * {
  padding-left: 0 !important;
  color: #fff !important;
}

.blue-puff-two-col h3 {
  margin-bottom: 10px;
}

.blue-puff-two-col ul {
  padding-left: 22px !important;
}

.blue-puff-two-col > div {
  position: relative;
  width: 100%;
  float: left;
}

.blue-puff-two-col .sv-text-portlet * {
  position: relative;
  z-index: 3;
}

.blue-puff-two-col .sv-text-portlet {
   width: 50%;
   float: left;   
}

.blue-puff-two-col .sv-text-portlet .sv-text-portlet-content {
  padding: 15px 25px !important;
}

.blue-puff-two-col .sv-text-portlet:after {
  content: " ";
  background: #127ab3;
  position: absolute;
  width: 50%;
  height: 100%;
  top: 0;
}

.blue-puff-two-col .sv-text-portlet:first-child:after {
   background: #006398;   
}

.blue-puff-two-col a {
  display: block;
  padding-left: 18px !important;
}


.blue-puff-two-col a span.glyphicon {
  position: absolute;
  left: 0;
  top: 5px;
  font-size: 12px;
}

.blue-puff-two-col p br {
  display: none;
}

/* Side menu */
div.side-menu {
  padding-top: 10px; 
}

div.side-menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
  border: 1px solid #ddd;
}

div.side-menu li{
    background-image:none !important;
    padding:0;
    position: relative;
}

div.side-menu li.l1normal{
  border-color:#f3f3f3;
}
div.side-menu ul li.l2normal{
    position: relative;
    border-bottom: 1px solid #f3f3f3;
    padding-left: 10px;
}
/*div.side-menu ul li.l1expand,*/
div.side-menu ul li.l2expand,
div.side-menu ul li.l2simple, 
div.side-menu ul li.l2normal {
  padding-left:10px;
}

div.side-menu ul li.l2normal{
   background-color: #E0E0E0;
}
div.side-menu ul li.l2simple{
   background-color: #E0E0E0;
   border-bottom:1px solid #FFF;
}
div.side-menu ul li.l2expand {
  background-color: #E0E0E0;
  border-bottom: 1px solid #FFF;
}
div.side-menu ul li.l3normal{
  background-color: #BDBDBD;
  border-bottom:1px solid #FFF;
}

div.side-menu ul li.l1normal a:before,
div.side-menu ul li.l2normal a:before {
    content: "\e080";
    font-family: 'Glyphicons Halflings';
    display: inline-block;
    font-size: 11px;
    position: absolute;
    left: 10px;
    top: 12px;
}

div.side-menu a {
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 10px;
  padding-left:30px;
  position: relative;
  z-index: 1; 
  
}
div.side-menu a:hover{
  text-decoration:none;
}


div.side-menu li.l1expand a.vanstermenyxnivax3xaktiv:before, div.side-menu li.l2expand a.vanstermenyxnivax3xaktiv:before{
    content: "\e114";
    font-family:'Glyphicons Halflings';
    display: inline-block;
    font-size: 11px;
    position: absolute;
    left: 10px;
    top: 12px;
  }

div.side-menu l1expand a:before, div.side-menu l2expand a:before{
   content: "\e114" !important;
}

div.second-side-menu{
   padding-top: 0px;
}

.current{
  background-color: #127ab3 !important; 
}
.current a{
  color: white !important;
  font-weight:normal; 
}
.current a: hover{
  color: white !important; 
}

/*div.side-menu ul li.l2expand.current a:before {
  content: "\e259";
}*/


div.side-menu ul li.l3normal {
  padding-left: 20px;
}



.puff-green-txt h3 {
   margin:0px;
}

.menu-btn-wrp {
    display: none !important;
  }
.image-no-padding .sv-image-portlet{
   padding:0 !important;
}

.topic:before{
   content:"";
}

.toggleIcon{
   width: 8% !important;
}

.custom-list-left {
   width : 50px!important;
   display : inline-block;
   vertical-align : top;
}

.custom-list-right {
    width: calc(100% - 70px)!important;
    display : inline-block;
}

/*----- PUFFAR -----*/
.puff-start {
   margin-bottom: 30px;
   max-width: 820px !important;   
}

.puff-start * {
   position: relative;   
}

.puff-start img {
   max-width: 100%;
   position: relative;
   z-index: 1;
  margin-top:-17px;
}

.puff-txt-red *,
.puff-txt-blue * {
   color: #fff !important;   
}

.puff-txt-red,
.puff-txt-blue {
  position: absolute;
  bottom: 0;
  width: 100%;
  box-sizing: border-box;
  z-index: 2;
}

.puff-txt-red
{
   bottom:-2px !important;
   }

.puff-txt-blue {
  position: relative;
}

.btn-with-rounded-corners {
  border: 2px solid #fff;
  border-radius: 15px;
  padding: 3px 15px;
  display: inline-block;
}

.puff-start .puff-image-overlay-wrp {
  position: relative !important;
  margin-left: 38.2%;
  margin-top: 0 !important;
}

.puff-start .puff-image-overlay-wrp * {
   color: #fff !important;   
}

.puff-start .puff-image-overlay-wrp span:hover {
   opacity: 1;
}

.puff-image-overlay-wrp .sv-text-portlet {
  position: absolute;
  top: 0;
  z-index: 2;
  padding: 15px;
}

.puff-start .puff-center-all , .puff-green-txt{
   margin-top: 0 !important;   
}

.puff-center-all , .puff-green-txt {
  height: 180px;
  overflow:hidden;
}

.puff-center-all img {
  width: auto !important;
}

.puff-transparent {
  width: 100%;
  max-width: 840px;
  height: 140px;
  background: #000;
  position: absolute;
  opacity: 0.85;
}

.startpage-news ul li {
  float: left;
  width: 50%;
}
  /*----- AKTUELLT PÃƒÆ’Ã¢â‚¬Â¦ STARTSIDAN -----*/
.startpage-news * {
  z-index: 1;
}

.startpage-news ul {
  overflow: auto;
}

.startpage-news img {
  width: 100%;
  height: 100%;
  position: relative;
}

/*css fÃƒÂ¶r nyhetsmodulen/bilder*/
.image-news {
      overflow:hidden;
      height:165px;
}

.news-txt {
  background: #006399;
  padding: 10px 15px 20px 15px;
  position: relative;
  overflow:hidden;
}

.startpage-news li:first-child .news-txt {
  background: #0077b3;
}

.news-txt span {
  color: #fff;
}

.news-txt a {
  position: absolute;
  bottom: 10px;
  right: 15px;
  margin-bottom: 0 !important;
}

.news-txt-list a,
.news-txt-list span {
  color: #fff !important;
}

.news-txt-list h3 {
  display: block !important;
}
    

/* Mid col - two col */

.mid-col-two-col * {
   position: relative;
}

.mid-col-two-col {
   position: relative;
   height: 100%; 
   padding: 50px 0;  
}

.mid-col-two-col:before {
  content: " ";
  background: #f8f8f8;
  position: absolute;
  right: 0;
  height: 100%;
  width: 50%;
  top: 0;
  display: block;
}
/* PUFF TRESPALT */

.puff-tre-spalt {
  position: relative;
}

.puff-tre-spalt .sv-column-4 {
  margin: 0 !important;
  width: 33.33% !important;
}

.puff-tre-spalt .sv-column-4 * {
  position: relative;
  z-index: 2;
  color: #fff !important;
}

.puff-tre-spalt .sv-column-4:last-child:after {
  content: "";
  background: #095f42;
  height: 100%;
  position: absolute;
  top: 0;
  width: 34%;
  z-index: 1;
}

@media all and (max-width: 736px) {
  .sv-fluid-grid.sv-grid-hig .puff-tre-spalt .sv-column-4:last-child {
    padding: 6% 0;
  }

  .sv-fluid-grid.sv-grid-hig .puff-tre-spalt .sv-column-4:last-child .sv-text-portlet {
    padding: 0 15px;
  }
}
.puff-tre-spalt .sv-column-4:last-child {
  padding-top: 11%;
}
.puff-tre-spalt .sv-column-4:last-child .sv-text-portlet {
  padding: 0 20%;
}

.puff-tre-spalt .sv-column-4 img {
  width: 100% !important;
  max-width: 100%;
  max-height: 100%;
}

.puff-tre-spalt a:hover {
  text-decoration: underline;
}

.puff-tre-spalt .arrowConatiner {
  position: absolute !important;
  height: 35px;
  top: -44px;
  right: 20px;
}
@media all and (max-width: 768px) {
  .puff-tre-spalt .arrowConatiner {
    right: 10px;
  }
}

.puff-tre-spalt .arrow-link {
  background-position: 15px 10px;
  top: 8px;
}

.puff-tre-spalt a.arrow-link:before {
  position: absolute;
  padding: 17px;
  right: 0;
  bottom: 0;
  width: 35px;
  height: 35px;
}


.puff-tre-spalt .glyphicon {
  font-size: 16px;
}

.puff-tre-spalt .glyphicon:before {
  position: absolute;
}

.puff-tre-spalt .glyphicon > div {
  margin-left: 7px;
  position: relative;
  top: -4px;
  padding-left: 15px;
}


.startpage-news-left {
  width: 70%;
  float: left;
}

.startpage-news-right ul li:first-child .news-txt-list .news-ingress span {
    display: block;
}
.startpage-news-right ul li .news-txt-list .news-ingress span{
  display:none;
}

.startpage-news-right ul {
  position: relative;
}

.startpage-news-left ul li {
     margin-bottom: 10px;
   }
.startpage-news-left ul li:after {
  content: " ";
  background: #0077b3;
  position: absolute;
  height: 100%;
  width: 50%;
  top: 0;
  z-index: 0;
}

.startpage-news-left ul li+li:after {
  background: #006399;
}

.startpage-news-right {
  background: #005380;
  padding: 15px;
  height: 100%;
  width: 30%;
  float: left; 
}

.startpage-news-right:after {
  content: " ";
  background: #005380;
  position: absolute;
  height: 100%;
  width: 30%;
  right: 0;
  top: 0;
}

.startpage-news-right ul li {
  margin-top: 10px;
  border-top: 1px solid #fff;
  padding-top: 10px;
  float: none;
  width: 100%;
  margin-left: 0 !important;
}

.startpage-news-right ul li:first-child {
  margin-top: 0;
  border: none;
  padding-top: 0;
}

.startpage-news-right .news-txt-list span.normal {
   display: none;   
}

.startpage-news-right li:first-child .news-txt-list span.normal {
   display: block;   
}
  
/* NUMBERED LIST */

.number-list h1, .number-list h2, .number-list h3, .number-list p {
  position: relative;
}

.number-list .number {
  position: absolute;
  background-color: #ddd;
  padding: 4px 15px 4px;
  border-radius: 25px;
  top: -3px;
}

.number-list h2 .number {
  padding: 2px 15px 2px;
  top: -2px;
}

.number-list h3 .number {
  padding: 4px 11px 4px;
}

.number-list p .number {
  padding: 2px 9px 2px;
}

.number-list .inner {
  display: block;
  padding-left: 70px;
  margin-bottom: 30px;
}

.number-list h2 .inner {
  padding-left: 65px;
}

.number-list h3 .inner {
  padding-left: 50px;
}

.number-list p .inner {
  padding-left: 40px;
}

/* METADATA STANDARD */
.metadata-standard {
  border-top: 1px solid #ddd;
  padding-top: 10px;
  text-align: left;
  padding-right: 10px;
  padding-bottom: 60px;
 margin-right: 20px;
  margin-top: 30px;
}

.metadata-standard .sv-text-portlet {
  padding-right: 0;
}

span.sidansvarigxuppdaterad
{
   padding-right:0px;
}



/* STUDENT PUFF */
.student-puff * {
  color: #fff !important;
}

.student-puff {
  background: #0d875e;
  padding-bottom: 19px;
  padding-right: 20px;
  padding-top: 10px;
  position: relative;
  margin-bottom: 40px;
  margin-top: 20px;
}

.student-puff img {
  position: absolute;
  top: 0;
  width: 130px !important;
  height: 165px !important;
  max-width: 100%;
  max-height: 100%;
  left:0px;
}

.student-puff .sv-text-portlet {
  padding-left: 150px !important;
  padding-right: 40px !important;
    max-width: 500px;
}

.student-puff q {
  font-size: 17px;
  line-height: 25px;
  position: relative;
  padding-left: 40px;
  display: block;
  margin-top: 10px;
}

.student-puff q:before {
  font-size: 60px;
  line-height: 60px;
  position: absolute;
  top: -3px;
  left: -2px;
}

.student-puff q:after {
  font-size: 60px;
  line-height: 60px;
  position: absolute;
  right: -20px;
  bottom: -32px;
}
/* METADATA I BOTTEN AV PROGRAMSIDOR */
.anmalan-info {
   margin-top: 25px;
}

/*
.anmalan-info * {
  border: none !important;
  padding: 0 !important;
}
*/

.anmalan-info .sv-script-portlet {
  background: none;
  padding: 0;
}

.anmalan-info h4 {
  margin-top: 14px !important;
  margin-bottom: 5px;
  display: block;
}


span.topic {  
  display: block;
  color: #fff;
  padding: 8px;
  min-height: 41px;
  cursor: pointer;
  font-weight: bold;  
  position: relative;
}

/*------- FOOTER -------*/
.footer-top {
   background: #181818;
   border-bottom: #191919;
   padding: 10px 0;
}

.footer-top .sv-image-portlet a img {
  max-width: 70px !important;
}
.footer-bottom .rubrikxh3xxxvit a,
.footer-bottom .sv-font-rubrik-h2-vit a {
 line-height: 34px !important;
}

.footer-bottom .rubrikxh3xxxvit a:hover,
.footer-bottom .sv-font-rubrik-h2-vit a:hover {
  color: white !important;
   }
  
.footer-bottom .brodtextxxxvit{
  padding-bottom: 7px;
}

.footer-bottom * {
  color: #fff;
  margin-bottom: 0 !important;
}

.footer-bottom {
   background: #000;   
   padding: 25px 0 40px;
}

.menu-overlay {
   display: none;   
}

@media all and (max-width: 768px) {
    /* AKTUELLT PÃƒÆ’Ã¢â‚¬Â¦ STARTSIDA */
   .startpage-news ul li {
     float: none;
     width: 100%;
     margin-left: 0;
   }
   .startpage-news-left,
   .startpage-news-right {
      width: 100%;
   }
   
   .startpage-news-left ul li:after,
   .startpage-news-right:after {
      display: none;
   }

   
   
   /* Mid col - two col */

   .mid-col-two-col:before {
     height: 50%;
     width: 100%;
     bottom: 0;
     top: auto;
   }
   .header-mobile {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      padding: 5px 10px;
      position: relative;
      z-index: 502;
   }

   .header-mobile img {
      margin-top: 3px;   
   }
   
   #wwwdiv,
   .wwwdiv {
      
   }
   
   #wwwdiv input[type=submit],
   .wwwdiv input[type=submit] {
      height: 24px;
      border-radius: 3px;
      border: none;   
      display: none;
   }
   
   .mobile-menu-btn-wrp {
      position: relative;
      width: 40px;
      height: 40px;
      float: right;  
   }
   
   .mobile-menu-btn {
      width: 40px;
      height: 40px;
      background: url(/images/18.5869e6c614a62777672e5483/menu-btn-top.png) 0 0 no-repeat;
      position: absolute; 
     right: 10px;
     top: 10px;  
   }
   
   .menu-overlay {
      opacity: 0;
      width: 100%;
      height: 100%;
      min-height: 100%;
      position: absolute;
      top: 50px;
      left: 0;
      background: #000;
      z-index: 500;
      -webkit-transition: opacity 0.3s ease;
      -moz-transition: opacity 0.3s ease;
      -ms-transition: opacity 0.3s ease;
      transition: opacity 0.3s ease;   
   }
   
   .menu-overlay.visible {
      opacity: 0.7;
      display: block;   
   }
   
   .black-trans .sv-column-8 {
     width: 100% !important;
     padding-left: 20px;   
   }
   

   /* Puffar */
   
   .puff-txt-blue {
     padding: 40px 45px;
   }
   
/* Aktiv menystyling */

   #menu ul li.selected .middle {
      height: auto;
      background: none;
   }
   
   #menu ul li.selected .left {
      width: 0;
      height: auto;
      background: none;
   }
   
   #menu ul li.selected .right {
      width: 0;
      height: auto;
      background: none;
   }
   
   #menu ul li.selected .bubble {
      background: none;
   }
   
/* SLUT Aktiv menystyling */

   .left-col {
      width: 30% !important;
      margin-top: 0px;
   }
   
   .mid-col {
      width: 70% !important;
      margin: 0 !important;
   }
   
   .right-col: {
      margin: 0 !important;
   }
   
   .mid-col-start {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      padding-left: 0;   
      padding-right: 0; 
   }
   
   .mid-col-big,
   .mid-col-big-pi {
      width: 70% !important;
      margin: 0 !important;
      padding: 0px 0px 0px 20px;
   }
   
   .mid-col-big .mid-col,
   .mid-col-big .right-col {
      width: 100% !important;
      padding: 0 !important;
   }
   
   .mid-col-big img {
      width: 100%;   
   }
   
   .slideshow-links {
      padding-left: 10px;
      padding-bottom: 15px;
   }
   
   .slideshow-links .sv-horizontal-column {
      margin-right: 20px;
      display: inline-block;
      width: auto;
   }
      
   .sv-addthis-portlet img {
      width: auto !important;
   }

   .footer-program .c295 {
      width: 100%;
      margin-bottom: 15px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
   }
   
   
}

@media all and (max-width: 736px) {
   
   .anmalan-info {
     margin-top: 0px;
   }
   
   .header-mobile img {
      max-width: 40px;  
   }
   
   .header-mobile div[class='sv-column-2']{
      width: 20% !important;
      float: left !important;   
   }
   
   .header-mobile .sv-column-5{
      width: 40% !important;
      float: left !important;    
   }
   
   .header-right .menyx2xhover {
      float: left !important;   
   }
   
   .header-right .sv-search-portlet {
      clear: both;   
   }

   .header-right .sv-menu-portlet {
      overflow: auto;
   }
   
   .header-right .sv-menu-portlet ul,
   .header-right .sv-menu-portlet ul li {
      margin-left: 0;
   }

  .sv-multilevellink-portlet {
    margin-bottom: 0;
        
  }

   .top-menu #menu ul li {
      padding: 10px 0;
   }

  .left-menu {
      display: none;
      padding-top: 10px;
      border: 1px solid #bbb;
      border-top: none;
      border-bottom: none;
  }

   .left-menu .vanstermenyxrubrik {
    padding-left: 10px;
      padding-right: 10px;
      display: block;
   }

   .left-menu ul {
      margin-bottom: 0;
      -webkit-box-shadow: inset 0px -5px 14px #eee;
      -moz-box-shadow: inset 0px -5px 14px #eee;
      box-shadow: inset 0px -5px 14px #eee;
      border-bottom: 1px solid #ddd;   
   }

   .left-menu ul li {
      background-position: 0px 50%;
      padding: 5px 0px 5px 25px;
      border: none !important;
      border-top: 1px solid #ddd !important;
   }
   
   .left-menu ul li a,
   .left-menu ul li a:hover {
      padding: 5px 0px;
      line-height: 18px;
      font-size: 13px;
   }


  .menu-btn-wrp {
    display: block;
  }

   .mid-col,
   .mid-col-start,
   .right-col {
      width: 100% !important;
      padding-left: 10px;
      padding-right: 10px;
      padding-top: 20px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
   }

   .mid-col-big,
   .mid-col-big-pi {
      padding: 0 10px;   
   }
   
   .slideshow-links .sv-horizontal-column {
      width: 100%;
      margin-right: 0;
   }
 
  

}

@media screen and (min-width:481px){
  .left-menu{display:block !important;}
}

/*Puff row 1*/

.puff-row-first{
   /*padding:20px 0;*/
   height:120px;
   }
.puff-row-first{
  /*padding-top: 15px;
   padding-left: 10px;
  padding-bottom: 0px;*/
}
.puff-transparent{
  height: 130px;
 }
 /*.puff-row-first .arrowConatiner{
  bottom:30px;
 }*/
 
 
/*Puff row 2*/
@media(min-width:736px){
.puff-row-second{
height: 359px;
 margin-top:25px;

}
}
.puff-row-second .btn-with-rounded-corners{
}
.puff-txt-blue p{
margin-top:1em;
}

.puff-txt-blue p{
   margin-top:1em;
}


/*Puff row 3*/

.puff-row-third{
   
}
.puff-row-third h3{
}
.puff-row-third .sv-column-6 {
   
}

.puff-start #h-Chattamedoss{
}

h3#h-Valkommennyastudenter {
  
}

.puff-row-third img {
  width: initial !important;
}

.puff-txt-red{
   overflow:hidden;
   padding:20px 15px;
}

.puff-row-second .sv-column-7 {
  margin-top: 0px !important;
}
   
@media(max-width:736px){
   .puff-txt-red{
    // position:static;
     margin-top: -87px !important;
     position: relative;
   }


   .content-quick-links {
     position:relative;
     z-index:4;
   }   

   .top-image-start {
     min-height: 430px;
     max-height: 430px;
   }

   .student-puff {
     margin-top: 185px;
     height: auto;
   }
   
   .student-puff img {
     top: -165px;
   }

   .mid-col .student-puff .sv-text-portlet {
     padding-right: 170px;
     
   }
   
  .student-puff .sv-text-portlet {
    padding-left: 10px !important;
    padding-right: 10px !important;
    max-width: none;
}

   .footer-top .sv-column-8,
   .footer-bottom {
      padding-left: 20px;
      padding-right: 20px;   
   }

   .top-menu ul {
    margin-left: 125px;
   }

   .top-menu ul li {
     margin-right:0;
   }
   
   .top-menu ul li a {
     font-size: 15px !important;
   }
 }
@media(min-width:736px){
   .puff-start{
      margin-top:10px;
      margin-left:10px;
   }
   .puff-row-third, .puff-center-all {
      //height: 168px;
   }
} 

@media(max-width: 736px){

   .header.mobil {
     top: 0px;
     height: 60px;
   }

   .header.mobil .sv-image-portlet {
     top: 8px;
     left: 10px;
   }

   .header.mobil img {
     max-width: 50px;
   }

   .top-menu img {
     max-width: 65px;
   }

   .top-links ul li {
     float: right;
   }
   
   .mid-col .student-puff .sv-text-portlet {
     padding-right: 20px;
   }
   
   .blue-puff-two-col .sv-text-portlet,
   .blue-puff-two-col .sv-text-portlet:after {
     width: 100%;
     background: #127ab3;
   }
   
   .blue-puff-two-col .sv-text-portlet:first-child {
      background: #006398;
   }
   
   .blue-puff-two-col .sv-text-portlet:after,
   .blue-puff-two-col .sv-text-portlet:first-child:after {
     display:none;
   }
                                       
   .puff-tre-spalt .sv-column-4:last-child:after {
     width: 100%;
   }
   
   .sv-grid-hig.sv-fluid-grid .sv-column-4:last-child {
     padding-bottom: 0%;
   }   
   
   .black-trans .sv-column-8 {
     bottom: 0;
     position: absolute !important;
     padding-left: 20px;
     margin-bottom: 0;
   }

   .metadata-standard {
     margin-right: 0;
     padding-bottom: 0;
   }

   .black-trans .link_1, .black-trans .link_2, .black-trans .link_3, .black-trans .link_4, .black-trans .link_5, .black-trans .link_6, .black-trans .link_7, .black-trans .link_8, .black-trans .link_9 a, .black-trans .link_10 a {
     margin-right: 10px;
   }

   .black-trans .link_1 a, .black-trans .link_2 a, .black-trans .link_3 a, .black-trans .link_4 a, .black-trans .link_5 a, .black-trans .link_6 a, .black-trans .link_7 a, .black-trans .link_8 a, .black-trans .link_9 a, .black-trans .link_10 a {
     padding: 6px 5px;
     display: block;
   }

   .footer-bottom .sv-column-3 {
     margin-bottom: 30px !important;
   }
}
   
 /* News and calender */
 
 .news-calender-section a {
  font-family: 'HelveticaNeueW01-55Roma' !important;
  color: #0077b3 !important;
}
 
 /* News */
 
.news-section h2{
   margin:0 0 10px 10px !important;    
}
.news-calender-section h2{
   line-height: 22px !important;
   }
.news-txt a {
  position: relative;
  bottom: 0;
  right: 0;
}

/*Calender*/

.calender-section{
   padding-left:10px;   
}

.calender-section .normal {
  font-family: HelveticaNeueW01-75Bold;
}

 /*Arrow link*/
.arrowConatiner{
   float:right;
   clear:both;
}
.arrow-link {
  background-image: url('/images/18.3dcee60414d4bd75ac9ee8b8/1433505766481/arrow_small_white_05.png');
  padding: 10px 20px;
  background-repeat: no-repeat;
  background-position: 15px 10px;
  position: relative;
  z-index: 1;
  cursor:pointer;
}

a.arrow-link:before {
  content: "";
  background-color: #fff;
  position: absolute;
  padding: 17px;
  right: 0;
  top: 0;
  border-radius: 20px;
  z-index: -2;
  opacity: 0.4;
}

a.arrow-link:hover:before {
  background-color: #000;
  opacity: 0.4;
  transition: opacity .2s ease-out;
   -moz-transition: opacity .2s ease-out;
   -webkit-transition: opacity .2s ease-out;
   -o-transition: opacity .2s ease-out;
}

/*Small Arrow link*/

.news-calender-section .arrowConatiner {
    float: left;
}
.arrowConatiner {
    float: right;
    clear: both;
}
.arrow-link-small {
    position: relative;
    color: #000 !important;
    z-index: 1;
    cursor: pointer;
    padding: 7px 7px 7px 35px;
}
a.arrow-link-small:before {
    background-image: url('/images/18.3dcee60414d4bd75ac9ee8b8/1433505766481/arrow_small_white_05.png');
    background-repeat: no-repeat;
    background-position: 9px 10px;
    background-size: 12px;
    content: "";
    background-color: #0077b3;
    position: absolute;
    padding: 14px;
    left: 0;
    top: 0;
    border-radius: 20px;
    z-index: -2;
    opacity: 1;
}
a.arrow-link-small:hover:before {
    background-color: #000;
    opacity: 0.7;
    transition: opacity .2s ease-out;
    -moz-transition: opacity .2s ease-out;
    -webkit-transition: opacity .2s ease-out;
    -o-transition: opacity .2s ease-out;
}

/* Icon bar */

a.rss:before {
    background-image: url(/images/18.3dcee60414d4bd75ac9ef8bc/1433514453979/rss.png);
    background-position: 10px 8px;
    background-size: 11px;
}
.icon-bar {
    margin-top: 0px;
    margin-bottom: 0px;
}
@media(min-width:920px) {
    .icon-bar .icon-bar-col:first-child {
       
    }
}
.icon-bar-col {
    float: left;
    margin-bottom: 20px;
}

/* Startside puff */

.puff-txt-blue {
height: 316px;
}
.puff-txt-blue p,
.puff-txt-blue h3 {
}
.puff-txt-blue .subheading {
    margin-bottom: 10px;
}
@media(max-width:768px){
   .blue-puff-two-col .btn-with-rounded-corners {
      margin: 0 20px 0 60px;
   }   
}

/* selectlist */
.styled-select select {
   background: transparent;
   width: 240px;
   padding: 5px;
   font-size: 14px;
   //line-height: 1;
   border: 0;
   border-radius: 0;
   height: 34px;
   -webkit-appearance: none;
   cursor:pointer;
   -moz-appearance: none;
  
}
.styled-select {
   position:relative;
   width: 240px;
   height: 34px;
   overflow: hidden;
   background: url(/images/18.3dcee60414d4bd75ac9ee549/1433505604213/arrow_large_black_11.png) no-repeat 95% #fff;
   background-size:13px;
   }
.styled-select select option:first-child {
  display: none;
}

.styled-select:before {
  content: " ";
  border-left: 2px solid #494848;
  position: absolute;
  right: 35px;
  width: 0;
  height: 100%;
}
.student-shortcuts{
   margin-right:50px;
}

.news-area-section h3, 
.calender-section h3{
  margin-top:0px;
  margin-bottom:0px;
}
/* Startsida mobil */

@media(max-width: 736px) {
   
  .mid-col-big-pi{
    padding-top:100px;
    background:#fff;
    padding-left:15px;
    padding-right:15px;
  }
   
    .icon-bar .icon-bar-col {
        float: left !important;
    }
    .mid-col-two-col {
        padding: 0;
    }
    .puff-row-first {
        background-color: #000;
        padding-left: 15px;
        padding-right: 15px;
    }
    .startpage-news .arrowConatiner {
        margin-top: 20px;
    }
    .news-calender-section .arrowConatiner {
        float: left;
        margin-bottom: 2em;
    }
    .puff-row-first .arrowConatiner {
        bottom: 20px;
        right: 15px;
    }
    .puff-row-third {
        padding-bottom: 10px;
    }
    .puff-transparent {
        height: 20%;
    }
    .puff-start {
        margin: 0 !important;
    }
    .news-calender-section {} .calender-section {
        padding: 0;
    }
    .icon-bar {
        margin: 10px 0;
    }
    .startpage-news li {
        margin-bottom: 0 !important;
    }
    .news-area-section,
    .calender-section {
        padding: 15px;
        margin-bottom: 0 !important;
    }
    .news-area-section {
        background-color: #e0e0e0;
    }
    .news-area-section .ahuvudrubrikxh1 {
        margin: 20px 0;
    }
    .calender-section {
        background-color: #bdbdbd;
    }
}



/*News modules*/
.news-module-one .startpage-news-right ul li:first-child .news-txt-list .news-ingress span {
    display: block;
}
.news-module-one .startpage-news-right ul li .news-txt-list .news-ingress span{
  display:none;
}
 
.news-module-three .startpage-news ul {
    overflow:visible;
}
 
 
.startpage-news-left ul li {
   margin-bottom:0;
}
 
.startpage-news-left ul li .news-txt {
    min-height: 210px;
}
 
.startpage-news-left ul li .arrowConatiner {
    position:absolute;
    right:15px;
    bottom:20px
}
 
.startpage-news-left ul li .arrowConatiner {
    position:absolute;
    right:15px;
    bottom:20px
}
 
 
.news-module-three .startpage-news-right ul{
   min-height:340px;
}
 
.news-module-three .startpage-news-right ul li .arrowConatiner{
   position:absolute;
   bottom:0px;
   right:0px;
}
 
@media(max-width: 736px){
  .news-module-three .startpage-news-right ul li .arrowConatiner{
     bottom:7px; 
  }
}
.news-module-three .startpage-news-right .news-txt-list{
  padding:30% 5%;
}
 
.news-module-four .startpage-news-left ul li:after{
    width:100%;
   
}
.news-module-four .startpage-news ul li{
    width:100%;
    float:none;
}
.news-module-four .startpage-news ul li img{
    width:50%;
    float: left;
    height: 240px;
}

.news-module-four .startpage-news ul li .image-news{
   overflow: visible;
}
   
.news-module-four .startpage-news ul li .news-txt{
    width:50%;
    float: right;
}
@media(max-width: 736px){
  .news-module-four .startpage-news ul li .news-txt,
  .news-module-four .startpage-news ul li .image-news img{
      width:100%;
      float: none;
  } 
  .news-module-four .startpage-news-right:after{
   
  }
   .news-module-four .startpage-news-right ul{
    height: 150px;
  }
 
}
 .news-module-four .startpage-news ul li .news-txt{
    height:220px;
}
.news-module-four .startpage-news-right ul{
  min-height: 193px !important;
}
.news-module-four .arrowConatiner {
  position:absolute;
  bottom: 10px;
  right:0px;
}
.news-module-four .startpage-news-right ul{
  overflow:visible;
}
 
/*end of module*/

.startpage-news-right ul {
  position: relative;
  overflow:visible;
}

.row-inline {
    width: 34%;
    display: inline-block;
}

@media (max-width: 480px){
   .mid-col .sv-text-portlet, .mid-col .sv-old-text-portlet, .mid-col .sv-multilevellink-portlet, .mid-col .sv-proxy-portlet, .sv-related-portlet {
      padding: 0;
   }
   
   .row-inline {
      width: 45%;
   }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    .top-menu ul {
         margin-left: 120px;
    }
    .searchBtn {
        right: 18px;
    }
    .sv-multilevellink-portlet a {
        padding-top: 175px;
    }
   /* .left-menu {
        padding-top: 20px !important;
    }*/
    
    .top-menu ul li
    {
       margin-right:0px;
     }
    
}

/*****************************/
/* Kopierat från css tillägg som läggs till innan SiteVision.css */
/*****************************/

li.l1expand {
	background-image:url("/download/18.4d70e24111d857f8b268000770/pil_ned.png"); 
	background-image:url("/webdav/images/Mallbilder/Menyer/pil_ned.png"); 
	background-repeat:no-repeat; 
	background-position:2px 5px;
	text-decoration:none;
	text-position:bottom;
	border-style:solid;
	border-color:#CCCCCC;
	border-width: 0px;
	border-bottom-width:1px;
	padding:5px 0px 5px 15px;
}


li.l1normal {
	background-image:url("/download/18.4d70e24111d857f8b268000782/pil_hoger.png");
	background-image:url("/webdav/images/Mallbilder/Menyer/pil_hoger.png");
	background-repeat:no-repeat;
	background-position:0px 6px;
	text-decoration:none;
	text-position:bottom;
	border-style:solid;
	border-color:#CCCCCC;
	border-width: 0px;
	border-bottom-width:1px;
	padding:5px 0px 5px 15px;
}


li.l2expand {
	background-image: url("/download/18.4d70e24111d857f8b2680001310/bullet_niva2_ner.png");
	background-image:url("/webdav/images/Mallbilder/Menyer/bullet_niva2_ner.png");
	background-repeat:no-repeat;
	background-position:15px 8px;
	text-decoration:none;
	text-position:bottom;
	border-style:solid;
	border-color:#CCCCCC;
	border-width: 0px;
	border-bottom-width:1px;
	padding:5px 0px 5px 30px;
}

li.l2normal {
	background-image: url("/download/18.4d70e24111d857f8b2680001313/bullet_niva2.png");
	background-image:url("/webdav/images/Mallbilder/Menyer/bullet_niva2.png");
	background-repeat:no-repeat;
	background-position:15px 8px;
	text-decoration:none;
	text-position:bottom;
	border-style:solid;
	border-color:#CCCCCC;
	border-width: 0px;
	border-bottom-width:1px;
	padding:5px 0px 5px 30px;
}


li.l2simple {
	text-decoration:none;
	text-position:bottom;
	border-style:solid;
	border-color:#CCCCCC;
	border-width: 0px;
	border-bottom-width:1px;
	padding:5px 0px 5px 30px;
}


li.l3normal {
	background-color: #E6E7E8;
	background-position:0 50%;
	text-position:bottom;
	border-style:solid;
	border-color:#CCCCCC;
	border-width: 0px;
	border-bottom-width:1px;
	padding:5px 0px 5px 40px;
}


/*****************************/
/* Kopierat från css tillägg som läggs till efter SiteVision.css */
/*****************************/

.sImg {
border:none;
display:none;
}
.sImg0 {
display:block;
}
.navigationDiv {
position:absolute;
bottom:10px;
left:32px;
z-index:9999;
}
#nav a {
font-size:10px;
background-image:url(/images/18.2ca6b1a41324735684080001414/inaktiv-cirkel.gif);
background-repeat:no-repeat;
background-position: top center;
margin-left:8px;
width:16px;
height:16px;
display:block;
float:left;
color:#fff;
text-decoration:none;
text-align:center;
padding-top:1px;
}

#nav a.activeSlide {
background-image:url(/images/18.2ca6b1a41324735684080001413/aktiv-cirkel.gif);
color:#000;
}

.active {
background-image: url("/webdav/images/Mallbilder/Menyer/bullet_niva2_ner.png");
}
.sv-edit-mode .active {
background-image: none;
}





/* SVART TRAN YTA */

.hig-black-top a:hover {
   text-decoration: underline !important;   
}

.hig-black-top .link_1,
.hig-black-top .link_2,
.hig-black-top .link_3,
.hig-black-top .link_4,
.hig-black-top .link_5,
.hig-black-top .link_6,
.hig-black-top .link_7,
.hig-black-top .link_8,
.hig-black-top .link_9,
.hig-black-top .link_10 {
  display: inline-block;
  margin-right: 20px;
}

.hig-black-top .link_1 a,
.hig-black-top .link_2 a,
.hig-black-top .link_3 a,
.hig-black-top .link_4 a,
.hig-black-top .link_5 a,
.hig-black-top .link_6 a,
.hig-black-top .link_7 a,
.hig-black-top .link_8 a,
.hig-black-top .link_9 a,
.hig-black-top .link_10 a {
  border-bottom: 2px solid #cc5214;
  padding: 6px 15px;
  display: block;
  background: #000;
  text-decoration: none;
  color: #fff;
  margin-bottom: 10px;
}

.hig-black-top .link_2 a {
   border-bottom: 2px solid #0d875e;
}

.hig-black-top .link_3 a {
   border-bottom: 2px solid #0d8080;
}

.hig-black-top .link_4 a {
   border-bottom: 2px solid #007faa;
}

.hig-black-top .link_5 a {
   border-bottom: 2px solid #e16da2;
}

.hig-black-top .link_6 a {
   border-bottom: 2px solid #07488a;
}

.hig-black-top .link_7 a {
   border-bottom: 2px solid #226e27;
}

.hig-black-top .link_8 a {
   border-bottom: 2px solid #801a2a;
}

.hig-black-top .link_9 a {
  border-bottom: 2px solid #99819b;
  }
  
.hig-black-top .link_10 a {
  border-bottom: 2px solid #0d875e;
  }